<?php


namespace Shop\Application\Shopping\PrepareCustomerOrderDataForReport;


class ResultData
{

    /**
     * @var array
     */
    protected $data;

    /**
     * @return array
     */
    public function getData(): array
    {
        return $this->data;
    }

    /**
     * @param array $data
     * @return ResultData
     */
    public function setData(array $data): ResultData
    {
        $this->data = $data;
        return $this;
    }


}